uuid: 0bd4dead-e9cf-4cd8-beb0-2fdecfa4b829
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.pt_text_image
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: paragraph.pt_text_image.field_text
field_name: field_text
entity_type: paragraph
bundle: pt_text_image
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
